/* CSS Document */

@import url(reset.css);


*{ margin:0;padding:0;border:none;}
span{  margin:0; padding:0; font-weight:normal;}
table{ border-spacing:0;border-collapse:collapse}
li{list-style:none;}
.ovhid{ overflow:hidden;}
.bg_hover:hover{background-color:#fefee4;}
a{text-decoration:none; color:#666;}
a:hover{color:#000;}
a:focus{outline:none;}
#red_hover:hover{ color:#c51e03;}
.hidden{ display:none}
.red{ color:#cb0000;}
.red:hover{ color:#F00;}
#red{ color:#cb0000;}
#red:hover{ color:#F00;}
.blue{ color:#006abc;}
#blue{ color:#006abc;}
.blue_a{ color:#006abc;}
.blue_a:hover{color:#0044dd;}
.yewh{color:#c19100;}
.clear{ clear:both}
.left{ float:left;}
.right{ float:right;}
.ctn{ margin:0 auto;}
._pointer{cursor:pointer;}
.coloer_bg{ background-color:#CCC;}
.mgbtm15{ margin-bottom:15px;}
#rmb{ font-family:Verdana, Geneva, sans-serif;}
#maodian:hover{ background:none;}

.imbg  {padding:0;margin:0;text-align:left;color:#333;font:12px/18px "Times New Roman",Helvetica,Arial; background:url(../image/body_bg.gif) repeat-x;}
.main{ width:502px; height:362px; background:url(../image/bg.png) no-repeat;}
.HlpCls{ width:100%;}
.HlpCls ul li{ float:right; display:block; height:20px;width:25px; cursor:pointer;text-align:left;}
.HlpCls ul .help:hover{ background:url(../image/help_hover.png) no-repeat top;}
.HlpCls ul .close:hover{ background:url(../image/close_hover.png) no-repeat top;}
.HlpCls ul .clo_icon{ display:block; width:16px; height:17px; background:url(../image/close.png) no-repeat left;}
.HlpCls ul .hel_icon{ display:block; height:17px; background:url(../image/help.png) no-repeat left;}
.zhuangtai{ padding-left:50px; line-height:30px;text-align:left;}
.lixian{ color:#CCC;}
.wdh6{ width:6px; height:304px;}
.userList{ float:left; width:132px; height:304px;}
/*.userList ul{ display:block; width:130px; height:264px;border:1px #3a7fbb solid; background:#FFF;}*/
.userList ul{ display:block; width:130px; height:302px;border:1px #3a7fbb solid; background:#FFF;  overflow-y:auto;overflow-x:hidden;}
.userList ul li{ display:block; width:115px; padding-left:15px; line-height:26px; cursor:pointer; margin:2px 0;text-align:left;}
.userList ul li img{ margin:0 0 0 10px;_margin:6px 0 6px 10px; _vertical-align:middle;}
.userList ul li.cusr{ background:#ffefa7; border:1px solid #ffc600; width:113px; line-height:24px; padding-left:14px}
.userList ul li:hover{ background:#ffefa7; border:1px solid #ffc600; width:113px; line-height:24px; padding-left:14px}
.list_kaiguan{ background:url(../image/jiantou2.png) no-repeat center;}
.list_kaiguan2{ background:url(../image/jiantou.png) no-repeat center;}
.duihua{height:304px; width:238px;float:left;}
.duihua_con{ height:180px; width:226px; border:1px #3a7fbb solid; background:#FFF; padding:5px; overflow-y:auto}
.duihua_con dl{ margin-top:5px;}
.duihua_con dt{ color:#3c97e8;text-align:left;}
.duihua_con dt span{ color:#c4c4c4; margin-left:5px;}
.duihua_con dd{ text-indent:1em;color:#800080;text-align:left;word-wrap: break-word;}
.duihua_con .dd2{ text-indent:1em;color:#0000FF}
.duihua_con .dd3{ color:#008040}
.duihua_con .dd4{ color:#000}

.duihua p{ margin:2px 0;}
.duihua p span.biaoqin{ float:left; display:block; width:16px; height:16px; padding:2px;}
.duihua p span.biaoqin:hover{ background:url(../image/iconhover.png) no-repeat;}
.send_con{ height:66px; width:236px; border:1px #3a7fbb solid; background:#FFF; position:relative;z-index:90;text-align:left;}
.cangpin{height:302px; width:106px; border:1px #3a7fbb solid; background:#FFF; position:relative; z-index:88;}
.cangpin .tit{width:106px; background:#eaeaea; text-align:center; line-height:28px;  z-index:2;}
.cangpin .pic{ width:99px; margin:10px auto 0;  z-index:2;}
.cangpin .pic img{ width:89px; height:81px; padding:4px; border:1px solid #bbdfff;  z-index:2;}

.biaoqin_list{ position:absolute; background:#ecf5fa; border:1px solid #6cb6f7; width:308px; top:-2px; left:0px; padding:5px; z-index:99}
.biaoqin_list img{ float:left;  margin-top:1px; padding-left:1px;}
.biaoqin_list img:hover{ border:1px solid #a3d0ff; margin:0 -1px -1px 0; padding:0 0 0 0}
.send_opt{ position:absolute; background:#ecf5fa; border:1px solid #6cb6f7; width:142px; top:87px; left:212px;}
.send_opt p{ padding-left:5px;}
.send_opt p:hover{ background:#b5d3ff;}
.im_seller{ width:336px; position:absolute; padding:5px; background:#ecf5fa; border:1px solid #6cb6f7; bottom:-42px; left:19px;  z-index:99}
.im_seller .tit_name{ line-height:24px; border-bottom:1px dashed #bbbdbf;text-align:left;}
.im_seller ul{ border-bottom:1px dashed #bbbdbf;}
.im_seller ul li{ display:inline; padding-right:15px; *padding-right:13px; line-height:34px;}
.im_seller ul li a{color:#006abc;text-align:left;}
.im_seller ul li a:hover{color:#0044dd;}
.im_seller table{ width:100%} 
.im_seller table td{ text-align:left; line-height:24px}

.im_history{ height:353px; width:242px; position:absolute; top:0; right:-239px; background:url(../image/bg.png) top right no-repeat; padding-bottom:9px; padding-left:5px;}
.im_history .dd2{ text-indent:1em;color:#0000FF}
.im_history dd{ text-indent:1em;color:#800080}
.im_history .dd3{ color:#008040}
.im_history .dd4{ color:#000}

.clos_his{ display:block; height:50px; padding:0 5px 0 0; line-height:30px; color:#FFF; cursor:pointer; float:right;}
.clos_his:hover{ color:#cb0000}
.his_word{ height:293px; width:224px; border:1px #3a7fbb solid; background:#FFF; padding:5px; overflow-y:auto;}
.his_word dl{ margin-top:5px;}
.his_word dt{ color:#3c97e8;text-align:left}
.his_word dt span{ color:#c4c4c4; margin-left:5px;}
.his_word dd{ text-indent:1em;text-align:left;}
.his_word p{ margin:2px 0;}

.rightClick{ background:#FFF; text-align:left; border:1px solid #2270b5; z-index:9999; position:absolute;}
.rightClick a{ padding:6px 10px; display:block; cursor:pointer;text-align:left;}
.rightClick a:hover{ background:#c1e0ff}
.rightClick a:hover{ margin:0;}
.rightClick a img{ margin-bottom:-3px; margin-right:5px;}